<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:padding="1dp"
              android:orientation="vertical" >

    <ImageView
        android:id="@+id/image"
        android:scaleType="centerInside"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_margin="5dp"
        android:contentDescription="@null" />

</LinearLayout>